

body{
  font-family: Avenir, sans-serif;
}

h1
{
  text-align: center;
}
fieldset{
  background-color: RGBa(240, 160, 0, 0.2);
}
legend{
  font-weight: bold;
}
.champ{
  margin-bottom: 10px;
}
textarea{
  width: 80%;
  height: 100px;
}
input{
  width: 150px;
}
input[type="radio"], input[type="checkbox"]{
  width: auto;
}
input[type="submit"]{
  width: 100px;
}